<?php
//%%%%%%	File Name  admin.php 	%%%%%
define("_AD_NORIGHT","您没有权限进入管理区");
define("_AD_ACTION","管理");
define("_AD_EDIT","编辑");
define("_AD_DELETE","删除");
define("_AD_LASTTENUSERS","最新10位注册会员");
define("_AD_NICKNAME","帐号");
define("_AD_EMAIL","Email");
define("_AD_AVATAR","头像");
define("_AD_REGISTERED","注册日期"); //Registered Date
define("_AD_DBUPDATED","数据库更新完成!");
define("_AD_NOTACTVUSERS","未启动帐号的会员");
define("_AD_NOTSEEN100D","超过100天未登陆的会员");

?>
